@charset "UTF-8";
/* CSS Document */

@media (min-device-width: 1200px) {

    .body {
        margin: 0 auto;
        font: 12px Verdana, Arial, Helvetica, sans-serif;
        background-color: #efefef;
        padding: 0;
    }

    .contentHeader {
        overflow: auto;
        margin: 0;
        padding: 0;
        width: 965px;
        height: 100px;
        cursor: pointer;
        color: #000;
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
        font-size: 30pt;
        text-align: left;
        background: #999 url("/images/background001.jpg") no-repeat;
        -webkit-border-radius: 10px 10px 0px 0px;
        -moz-border-radius: 10px 10px 0px 0px;
        -o-border-radius: 10px 10px 0px 0px;
        border-radius: 10px 10px 0px 0px;
        border-width: 1px 1px 0px 1px;
        border-style: solid;
        border-color: #002b45;
        text-decoration: none;

    }
}



a.vote {
    text-decoration: none;

    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 8pt;
    padding: 4px 8px 4px 8px;
    margin-right: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #ddd;
    color: #666;
    -webkit-transition: background .25s linear;
    -moz-transition: background .25s linear;
    transition: background .25s linear;
}

a:hover.vote {

    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 8pt;
    background: #ccc;
    color: #fff;
    padding: 4px 8px 4px 8px;
    margin-right: 5px;
}

.voted {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 8pt;
    background: #ff9933;
    margin-right: 5px;
    color: #000000;
    padding: 2px 4px 2px 4px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

/* content containers*/

.leaderboardContainer {
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    width: 965px;
    border-width: 1px 1px 0px 1px;
    border-style: solid;
    border-color: #002b45;
    background-color: #fff;

}

.contentContainer {
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    width: 965px;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: #002b45;
    background-color: #efefef;
}

.containerLeft {
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    width: 617px;
    border-width: 0px;
    border-right-style: solid;
    border-color: #ccc;
    float: left;
    border-width: 0px;
    border-style: solid;
    border-color: #ccc;
}

.containerRight {
    margin: 0px;
    padding: 0px;

    width: 296px;
    border-width: 0px;
    border-left-style: solid;
    border-color: #000;
    float: right;
    border-width: 0px;
    border-style: solid;
    border-color: #ccc;

}

.contentHeaderTitle {
    text-decoration: none;
    color: #000;
    text-shadow: -1px 0 #ddd, 0 1px #ddd, 1px 0 #ddd, 0 -1px #ddd;

}

.headerBox {
    color: #000;
    text-decoration: none;
    padding: 4px;
    margin: 4px;

}

.headerBox hover {
    text-decoration: none;
    color: #999
}

.headerBox a:hover {
    color: #999

}

.headerBox a:visited {
    color: #000;
}

.headerBox visited {
    color: #000;
}

.menuBar {
    margin: 0px;
    padding: 0px;
    color: #fff;

    cursor: pointer;
    position: relative;
    background-color: #00539f;
    text-align: center;
    vertical-align: bottom;
    border-width: 0px 1px 0px 1px;
    border-style: solid;
    border-color: #000;
    width: 965px;
    padding: 4px 0px 4px 0px;

}

.menubar a {
    color: #fff;
    background-color: #00539f;
}

.menubar a:hover {
    color: #f4aa00;
    background-color: #00539f;
}

.menuBarBottom {
    margin: 0px;
    padding: 0px;
    color: #fff;

    cursor: pointer;
    position: relative;
    background-color: #000;
    text-align: center;
    vertical-align: bottom;
    border-width: 0px 1px 0px 1px;
    border-style: solid;
    border-color: #000;
    width: 965px;
    padding: 4px 0px 4px 0px;

}

.menubarbottom a {
    color: #fff;
    background-color: #000;
}

.menubarbottom a:hover {
    color: #f4aa00;
    background-color: #000;
}

.showForm {
    text-decoration: none;
    color: #fff;
    font-size: 12px;

}

.heading {
    text-align: center;
    color: #fff;
}

.contentFooter {
    overflow: hidden;
    width: 965px;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -o-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    background-color: #00539f;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: #00539f;

}

.footerLeft {
    margin: 5px;
    padding: 5px;
    overflow: hidden;
    width: 617px;
    border-width: 0px;
    border-right-style: solid;
    border-color: #ccc;
    float: left;
    border-width: 0px;
    border-style: solid;
    border-color: #ccc;
    text-align: left;
    color: #fff;
    link: #fff;

}

.footerLink {
    color: #fff;
}

a.footerlink {
    color: #fff;
}

/* story dispay css */

.story {
    -webkit-text-size-adjust: none;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 14pt;
    text-align: center;
    padding: 30px;
}

.storySigned {
    -webkit-text-size-adjust: none;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 14pt;
    text-align: right;
    padding: 10px 20px 20px 0px;

}

.storyTo {
    -webkit-text-size-adjust: none;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 14pt;
    text-align: left;
    padding: 5px 0px 0px 10px;
}

.storyBox {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 5px 0px 5px 4px;
    padding: 0px;
    float: left;
    width: 600px;
    border-width: 1px;
    border-style: solid;
    border-color: #002b45;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}

.storyBoxAlt {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 5px 0px 5px 4px;
    padding: 0px;
    float: left;
    width: 600px;
    border-width: 1px;
    border-style: solid;
    border-color: #002b45;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}

.adBox {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 5px 4px 5px 0px;
    padding: 15px 0px 15px 0px;
    float: right;
    width: 320px;
    border-width: 1px;
    border-style: solid;
    border-color: #888;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;

}

.voteBar {
    text-align: center;
    padding: 5px;
}

.commentBar {
    float: right;
    padding: 0px;
    font-family: "Century Gothic", Tahoma, sans-serif;
    font-size: x-small;
    padding: 0px 0px 0px 0px;
    margin-right: 5px;
    color: #456776;
}

.postBar {
    padding: 0px;
    font-family: "Century Gothic", Tahoma, sans-serif;
    font-size: x-small;
    padding: 15px 0px 0px 0px;
    margin-right: 5px;
    color: #456776;
    border: 0px;
    border-style: solid;
    border-color: #002b45;
}

.commentLink {
    text-decoration: none;
    color: #aaa;
}

.numberLink {
    text-decoration: none;
    color: #aaa;
    text-align: left;
}

.numberSpan {
    text-decoration: none;
    color: #aaa;
    text-align: left;
    float: left;
    padding: 0px 0px 2px 5px;
}

a:hover.commentBar {
    font-family: "Century Gothic", Tahoma, sans-serif;
    font-size: x-small;
    color: #00ff00;
}

.layer1 {
    margin: 0;
    padding: 0;
    width: 965px;
    border-width: 0px 1px 0px 1px;
    border-style: solid;
    border-color: #002b45;
    background-color: #00539f;

}

.newStory {
    margin: 1px;
    color: #fff;
    padding: 3px 10px;
    cursor: pointer;
    position: relative;
    background-color: #c30;
}

.addStory {
    padding: 5px 10px;
    background-color: #fafafa;
    text-align: left;
}

.addStoryBox {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 5px 0px 5px 4px;
    padding: 5px;
    float: left;
    width: 355px;
    border-width: 1px;
    border-style: solid;
    border-color: #888;
    background-color: #ccc;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}

.addStoryTo {
    -webkit-text-size-adjust: none;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    width: 350px;
    font-size: 14pt;
    padding: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;

}

.addStoryTo:active {
    -webkit-text-size-adjust: none;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 14pt;
    padding: 2px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    background: #ddd;

}

.addButton {
    color: #000;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top, #faa51a, #f47a20);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
    padding: 5px 70px 5px 70px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;

}

.addButton:hover {
    background: #f47c20;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
    background: -moz-linear-gradient(top, #f88e11, #f06015);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.addButton:active {
    color: #fcd3a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
    background: -moz-linear-gradient(top, #f47a20, #faa51a);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

#p {
    padding: 5px 0;
}

.moderateStory {
    overflow: hidden;
    padding: 5px 10px;
    background-color: #fafafa;

    margin: 0px;
    padding: 0px;
    overflow: hidden;
    width: 965px;
    border-width: 0px 1px 0px 1px;
    border-style: solid;
    border-color: #002b45;

}

.showModerate {
    text-decoration: none;
}

#status {
    width: 50%;
    padding: 10px;
    outline: none;
    height: 36px;
}

.focusField {
    border: solid 1px #73A6FF;
    background: #EFF5FF;
    color: #000;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 14pt;
    padding: 2px;
}

.idleField {
    background: #fff;
    color: #6F6F6F;
    border: solid 1px #DFDFDF;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 14pt;
    padding: 2px;
}

.dataField {
    border: solid 1px #73A6FF;
    background: #EFFfFF;
    color: #000;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 14pt;
    padding: 2px;
}

.go_green {
    color: green;
    font-weight: bold;
}

.formText {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 14pt;

}

a.moderate {
    text-decoration: none;

    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 11pt;
    padding: 2px 4px 2px 4px;
    margin-right: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #ddd;
    color: #666;
    -webkit-transition: background .25s linear;
    -moz-transition: background .25s linear;
    transition: background .25s linear;
}

a:hover.moderate {

    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 11pt;
    background: #ccc;
    color: #fff;
    padding: 2px 4px 2px 4px;
    margin-right: 5px;
}

.instructions {

    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 10pt;
    text-align: left;
    padding: 5px;

}

.newStoryText {

    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 13pt;
    text-align: left;
    padding: 5px;
    margin: 10px;

}

.socialButtons {
    text-decoration: none;
    border-style: none;
}

.commentsBox {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 5px 0px 5px 4px;
    padding: 20px 10px 10px 10px;
    float: left;
    width: 590px;
    border-width: 1px;
    border-style: solid;
    border-color: #888;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}

#faderHeader {
    position: relative;
    color: #ccc;
    font-size: 14pt;
}

#faderHeader p {
    position: absolute;
    top: 0;
    left: 0);
}

.title {
    padding: 10px;

}

.mailingInfo {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 14pt;
    text-decoration: none;
    color: #000;
}

.dsq-widget {
    width: 240px;
}

#dsq-widget-title {
    font-size: 12pt;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#dsq-widget-meta {
    color: #000;
}

.dsq-widget-title-leo {
    font-size: 12pt;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.stumbetop {
    background-color: #FFd;
    border: thin solid #ddd;
    font-size: 14pt;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    height: 30px;
    vertical-align: middle;
    top: 0;
    width: 100%;
    text-align: left;
    padding: 0;
    margin: 0;
}

.toAllMessage {
    overflow: auto;
    margin: 0px;
    padding: 0px;
    width: 965px;
    height: 25px;
    cursor: pointer;
    color: #fff;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 12pt;

    background-color: #f4aa00;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #002b45;
    # text-decoration: none;

}